Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.monitor.model
Interface Connector

All Known Implementing Classes:
  ConnectorImpl

    public interface Connector

Method Summary
`String` | `getName()`
`RequestInfo` | `getRequestInfo()`
`ThreadInfo` | `getThreadInfo()`
`Workers` | `getWorkers()`
`void` | `setName(String value)`
`void` | `setRequestInfo(RequestInfo value)`
`void` | `setThreadInfo(ThreadInfo value)`
`void` | `setWorkers(Workers value)`

Method Detail

### getThreadInfo

    ThreadInfo getThreadInfo()

### setThreadInfo

    void setThreadInfo(ThreadInfo value)

### getRequestInfo

    RequestInfo getRequestInfo()

### setRequestInfo

    void setRequestInfo(RequestInfo value)

### getWorkers

    Workers getWorkers()

### setWorkers

    void setWorkers(Workers value)

### getName

    String getName()

### setName

    void setName(String value)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.